# Command-Line Help for `continuwuity`

This document contains the help content for the `continuwuity` command-line program.

**Command Overview:**

* [`continuwuity`↴](#continuwuity)

## `continuwuity`

a very cool Matrix chat homeserver written in Rust

**Usage:** `continuwuity [OPTIONS]`

###### **Options:**

* `-c`, `--config <CONFIG>` — Path to the config TOML file (optional)
* `-O`, `--option <OPTION>` — Override a configuration variable using TOML 'key=value' syntax
* `--read-only` — Run in a stricter read-only --maintenance mode
* `--maintenance` — Run in maintenance mode while refusing connections
* `--execute <EXECUTE>` — Execute console command automatically after startup
